Mastering Redmine - Chapter #4

Issue Tracking
09/06/2015 02:45 PM - Andriy Lesyuk

Status: Finished Start date: 10/26/2015
Priority: Normal Due date: 11/08/2015
Assignee: Utkarsha Kadam % Done: 100%
Target version: Second edition Spent time: 0.00 hour
Pages: 30

Description

This chapter reviews what makes Redmine one of the best issue trackers, also giving heed to the configuration options related to
issue tracking.

Related issues:

Follows Mastering Redmine - Chapter #3: Configuring Redmine Finished 10/12/2015 10/25/2015
Precedes Mastering Redmine - Chapter #5: Managing Projects Finished 11/09/2015 11/22/2015
History

#1 - 11/06/2015 08:45 PM - Andriy Lesyuk

- Status changed from New to Writing

#2 - 11/09/2015 05:30 PM - Andriy Lesyuk
- % Done changed from 0 to 30

#3 - 11/14/2015 05:12 AM - Andriy Lesyuk

- Target version set to Second edition

#4 - 11/15/2015 10:14 AM - Andriy Lesyuk
- Follows Chapter #3: Configuring Redmine added

#5 - 11/15/2015 10:15 AM - Andriy Lesyuk
- Precedes Chapter #5: Managing Projects added

#6 - 11/15/2015 06:57 PM - Andriy Lesyuk
- % Done changed from 0 to 60

#7 - 11/15/2015 07:42 PM - Andriy Lesyuk

Issue comments look this way.
#9 - 11/17/2015 06:33 AM - Andriy Lesyuk
- Status changed from Writing to In Review

- % Done changed from 60 to 100

#10 - 12/02/2015 09:44 AM - Andriy Lesyuk
- Assignee changed from Andriy Lesyuk to Shweta Pant

#11 - 12/06/2015 07:58 PM - Andriy Lesyuk
- Pages set to 29

#12 - 03/01/2016 03:10 AM - Andriy Lesyuk
- Status changed from In Review to Rewriting

- Assignee changed from Shweta Pant to Andriy Lesyuk

#13 - 03/26/2016 09:04 AM - Andriy Lesyuk
- Status changed from Rewriting to In Production
- Assignee changed from Andriy Lesyuk to Shweta Pant

- Pages changed from 29 to 36

#14 - 03/29/2016 07:28 PM - Andriy Lesyuk

- Assignee changed from Shweta Pant to Utkarsha Kadam

#15 - 05/10/2016 02:48 PM - Andriy Lesyuk
- Status changed from In Production to Verification

- Assignee changed from Utkarsha Kadam to Andriy Lesyuk

#16 - 05/16/2016 09:05 AM - Andriy Lesyuk
- Pages changed from 36 to 30

#17 - 05/17/2016 08:30 PM - Andriy Lesyuk

- Status changed from Verification to Finished

- Assignee changed from Andriy Lesyuk to Utkarsha Kadam
